
## SCENARIOS

MEX(merger)
EXEC(merger)

MEX(estimator)
EXEC(estimator)

MEX(simulator)
EXEC(simulator)

MEX(controlloop)
EXEC(controlloop)

MEX(config2mxstruct)
MEX(mxstruct2config)

## WRAPPERS

MEX(epdf_mean)
MEX(epdf_sample_mat)
MEX(lqg_redesign)
MEX(mixef_init)
EXEC(mixef_init)